» Ubuntu » Pakiety

Error

two or more packages specified (libnetbeans-cvsclient-java precise)